<p>
Tako je! Vaše rješenje je točno.
</p>

<p>
Zaštićena kodna riječ će biti oblika <code>10100001000X</code>, gdje je <code>X</code> dodani paritetni bit. Kako među podatcima imamo tri jedinice, i paritetni bit mora biti <code>1</code> čime se dobiva ukupno četiri jedinice odnosno paran broj jedinica. Zaštićena kodna riječ tada je <code>101000010001</code>.</p>

<p>Da smo tražili neparni paritet, odgovor bi bio upravo suprotan: <code>0</code>, a zaštićena kodna riječ bi bila <code>101000010000</code>.</p>
